Subject: RE: Request: Current Headcount
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 11:43:04 -0700 (PDT)

This is Saunders entire world plus Borcyk's world for tax.   Accounting and Reporting are consolidated, not worth splitting and the cost estimate should be a net Enron estimate.

Call Kirk Stevens for the Portland info and Tod (unless you know who else) for the EREC world.   What about Wessex? 

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, August 28, 2001 10:20 AM
To:	Hayslett, Rod
Subject:	FW: Request: Current Headcount

Lets discuss this before I start pulling data.  I want to make sure I pull in the right groups.  I have a call into Corp to try to figure out what they are getting at here.

 -----Original Message-----
From: 	Schwarzbach, Stephen  
Sent:	Monday, August 27, 2001 5:17 PM
To:	Killen, Faith; Geaccone, Tracy; Tran, Agatha; Lee, Dana
Subject:	Request: Current Headcount

Hi everyone.  I have yet another request for which I need your input.  Causey is reviewing his budgets/direct reports, and would like to get the most current headcount numbers for the accounting groups in your business unit(s).  

What I mean by accounting groups includes everyone whose superior ultimately reports to Causey.  For instance, this would include the traditional Accounting/Reporting departments, Tax departments, and Transaction Support departments.  It should NOT include any settlements/mid-office groups (for example, Sally Beck's world).  I say "department" because I don't want just accountants, but everyone who is in that dept, i.e. admins, clerks, etc.  If you have a question on any unique situation, please just give me a call and we'll discuss.

The data needs to be as recent as possible.  Hopefully, I can get this as of July 31/August 1.  If you have more recent data, that would be great.  At a bare minimum, I need total headcount as described by group (acct, reporting, tax, etc.)  It would also be useful to get as much detail as possible, i.e. by sub-group, by personnel level, etc., but I know that may be a challenge given the timing of the request.  

Additionally, if you can provide me with a "current estimate" for the groups you report, that would be ideal.  I know that the official CE doesn't go to that level, but I'm betting that most of you have something that projects your G&A by cost center (or group/dept) for 2001, as of the 2nd CE.

The headcount information is a must have, and the 2001 cost estimate is secondary, although I'd like to ask everyone to strive to provide both.  If you can't provide estimated costs for the groups you report, please call me so we can discuss.

Speaking of the timing, I need this by Wednesday, August 29 at 12 noon.  This will be given to Rick on Thursday morning, so I'll need some time to consolidate the data and to ask you all any further questions.

If you have any questions, please give me a call.

Thanks, 
Steve

PS--Here are the BUs I expect each of you:

Faith (also, let me know if you'd prefer me to email this to each group instead of going through you)
ENA
Europe
EGM
EIM
ENW
EPI
EEOS
EBS

Tracy
ETS
PGG
EREC

Agatha
EGAS

Dana
EES